XML::Atom::Person(3pm)

NAME
XML::Atom::Person - Author or contributor object

SYNOPSIS
    my $person = XML::Atom::Person->new;
    $person->email('foo@example.com');
    $person->name('Foo Bar');
    $entry->author($person);

DESCRIPTION
XML::Atom::Person represents an author or contributor element in an Atom feed or entry.

USAGE

  XML::Atom::Person->new

  $person->email([ $email ])

  $person->name([ $name ])

  $person->uri([ $uri ])